<!doctype html>
<html lang="{{ .Site.Language.Lang }}" class="no-js">
  <head>
    {{ partial "head.html" . }}
  </head>
  <body class="td-{{ .Kind }} td-blog {{- with .Page.Params.body_class }} {{ . }}{{ end }}">
    <header>
      {{ partial "navbar.html" . }}
    </header>
    <div class="container-fluid td-outer">
      <div class="td-main">
        <div class="row flex-xl-nowrap">
          <aside class="col-12 col-md-3 col-xl-2 td-sidebar d-print-none">
            {{ partial "sidebar.html" . }}
          </aside>
          <aside class="d-none d-xl-block col-xl-2 td-sidebar-toc d-print-none">
            <!--{{ partial "page-meta-links.html" . }}-->
            {{ partial "toc.html" . }}
            {{ partial "taxonomy_terms_clouds.html" . }}
          </aside>
          <main class="col-12 col-md-9 col-xl-8 pl-md-5 pr-md-4" role="main">
            {{ with .CurrentSection.OutputFormats.Get "rss" -}}
            <a class="btn btn-lg -bg-orange td-rss-button d-none d-lg-block" href="{{ .Permalink | safeURL }}" target="_blank">
              RSS <i class="fa fa-rss ml-2 "></i>
            </a>
            {{ end -}}
            {{ block "main" . }}{{ end }}
          </main>
        </div>
      </div>
      {{ partial "footer.html" . }}
    </div>
    {{ partial "scripts.html" . }}
  </body>
</html>
